Subject: Re: Stable GnuPG interface, git should use GPGME

From: Werner Koch <[email-masked]>
Date: Thu, 23 Mar 2017 11:56:14 +0100

On Thu, 23 Mar 2017 08:29, [email-masked] said:

> I was under the impression (and I do remember you telling me a few times)
> that the output of the command line interaction did change a lot over times
> and using applications had issues. I've experienced a few of those over the 

Sure, but that is only for human consumption and not for scripts.

gpg introduced its --status-fd machine interface 19 years ago.

Shalom-Salam,

   Werner

-- 
Die Gedanken sind frei.  Ausnahmen regelt ein Bundesgesetz.